section, header,footer,nav,article { display:block;}
img{border:0;vertical-align:top;max-width:100%;}
body{ background:#E5E5E5;-webkit-text-size-adjust: none;}
.wraperOuter{ width:100%; padding:0px; margin:0px; background: url(../../images/Bg.jpg) top left repeat-x #F8F9FA; }
.wraperOuterInner{ width:100%; max-width:1000px; padding:0px; margin:0px auto;}
.wraper{ width:100%; max-width:1000px; padding:0px; margin:0 auto;}
.wraper a{ transition: color 0.2s linear 0s;}
/*.topWrap{ padding:0px; margin:0px; width:100%; */
.topWrapTop{ padding:0px; margin:0px; width:100%; background:#fff;}
.topWrapBtm{ padding:0px; margin:0px; width:100%; background:#fff;}

.header{ padding:0 0 0px 0; margin:0px; width:100%; position:relative; border-top:5px solid #189A47;}
.logo{ padding:0px 0; margin:0px 0 0 12px; float:left;}
.headerRight{ padding:0px; margin:0px 20px 0 0; float:right;}
.phone{ padding:0px; margin:25px 0 0 0; display:block; clear:left; float:right;}
.phone li{ padding:0 0px 6px 38px; margin:0px;font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size:22px; color:#333333; float:left; background:url(../../images/ph.png) top left no-repeat;}
.menu{ padding:0px; margin:30px 0 0 0; float:right;}
.menu li{ color:#545454;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px; padding:0px; margin:0px 28px 0 0; float:left;}
.menu li a{ color:#444444;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px; padding:0px 0 3px 0; margin:0px 0px 0 0; text-transform:uppercase;}
.menu li a:hover{ border-bottom:5px solid #1A9749;}
.menu li a.active{ border-bottom:5px solid #1A9749;}

.navigation{ background:url(../../images/menu.png) top left repeat-x; height:60px; padding:0px; margin:0px 0 0 0; position:relative;}
.navigation ul{ margin:0px 0 0 25px; padding:0px 0 0 0;}
.navigation ul li{ margin:0; padding:19px 0 19px 0; border-right:1px solid #1A9548; float:left; color:#ffffff;font-family: 'Titillium Web', sans-serif; font-weight:600; font-size:15px;}
.navigation ul li a{ margin:0px 30px; padding:0px; float:left; color:#ffffff;font-family: 'Roboto Condensed', sans-serif; font-weight:500; font-size:15px; text-transform:uppercase;}
.navigation ul li a:hover{ color:#000;}
.navigation ul li a.active{ color:#000;}

.navigation1{ background:url(../../images/menu.png) top left repeat-x; height:60px; padding:0px; margin:0px 0 0 0; position:relative;}
.navigation1 ul{ margin:0px 0 0 62px; padding:0px 0 0 0;}
.navigation1 ul li{ margin:0; padding:19px 0 19px 0; border-right:1px solid #1A9548; float:left; color:#ffffff;font-family: 'Titillium Web', sans-serif; font-weight:600; font-size:15px;}
.navigation1 ul li a{ margin:0px 40px; padding:0px; float:left; color:#ffffff;font-family: 'Roboto Condensed', sans-serif; font-weight:500; font-size:15px; text-transform:uppercase;}
.navigation1 ul li a:hover{ color:#000;}
.navigation1 ul li a.active{ color:#000;}

.navLeft{ padding:0px; margin:0px; background:url(../../images/menuLeft.png) top left no-repeat; width:8px; height:70px; position:absolute; left:-8px;}
.navRight{ padding:0px; margin:0px; background:url(../../images/menuRight.png) top left no-repeat; width:8px; height:70px; position:absolute; right:-8px;}
.banner{ padding:10px 0 0px 0; margin:0px auto; width:98%; max-height:421px; overflow:hidden; position:relative;}
.bodyWrap{ padding:0px; margin:0px; width:100%; background:#ffffff;}
.bodyTopWrap{ padding:10px; margin:0px;}
.bodyTopWrap ul{ padding:0px; margin:-60px 0 0 0; position:relative; z-index:100;}
.bodyTopWrap ul li{ padding:0px; margin:0px; float: left;}
.product{ padding:0px; margin:0px 0px 0 10px!important; background:url(../../images/product.png) top left no-repeat; width:310px; height:294px;}
.productInner{ padding:20px; margin:0px;}
.productInner .head{ padding:0px; margin:10px 0 20px 0; display:block; font-size:24px; color:#fff;font-family: 'Roboto Condensed', sans-serif; font-weight:400;}
.productInner p{ padding:0px; margin:0px; font-size:14px; color:#fff;font-family: 'Roboto Condensed', sans-serif; font-weight:400; line-height:20px;}
.productInner p a{ padding:0px; margin:0px; font-size:14px; color:#fff;font-family: 'Roboto Condensed', sans-serif; font-weight:400; line-height:20px;text-decoration:none;}
.productInner p a:hover{color:#000;}

.app{ padding:0px; margin:0px 0px 0 14px!important; background:url(../../images/app.png) top left no-repeat; width:310px; height:282px; position:relative;}

.appInner{ padding:20px; margin:0px;}
.appInner .head{ padding:0px; margin:10px 0 20px 0; display:block; font-size:24px; color:#0C9243;font-family: 'Roboto Condensed', sans-serif; font-weight:400;}
.appInner p{ padding:0px; margin:0px; font-size:14px; color:#fff;font-family: 'Roboto Condensed', sans-serif; font-weight:400; line-height:20px;}
.quote{ padding:0px; margin:0px 0px 0 14px!important; background:url(../../images/quote.png) top left no-repeat; width:310px; height:284px;}
.quoteInner{ padding:20px; margin:0px;}
.quoteInner .head{ padding:0px; margin:10px 0 20px 0; display:block; font-size:24px; color:#1E1E1E;font-family: 'Roboto Condensed', sans-serif; font-weight:400;}
.quoteInner p{ padding:0px; margin:0px; font-size:14px; color:#111111;font-family: 'Roboto Condensed', sans-serif; font-weight:400; line-height:20px;}
.click{ color:#0C9243; background:url(../../images/click.png) top left no-repeat; padding:32px 0 30px 90px; margin:26px 0 0 0;font-family: 'Roboto Condensed', sans-serif;font-weight:400;font-size:25px; text-transform:uppercase; display:block; }
.click:hover{ color:#111111;background:url(../../images/click.png) bottom left no-repeat; }
.download{ position:absolute; bottom:0;}


.nav-list{ margin-top:4px !important; height:14px !important;}
.view{ float:right; padding:0px 23px 0 0; margin:0px 0 20px 0; font-size:13px; text-decoration:underline; color:#3A896B;font-family: 'Open Sans', sans-serif; height:18px;}
.view:hover{ color:#000;}
.holdMarg{ margin-bottom:10px !important;}
.bodyBtmWrap{ padding:10px; margin:0px;}
.btmLeft{ max-width:100%; width:98%; float:left;padding:0px 0 0 0; margin:0px 0px 0 2%; border-bottom:1px solid #B2B2B2;}
.btmLeft h1{color:#0C9243;font-family: 'Roboto Condensed', sans-serif; font-weight:600; font-size:26px; padding:0px; margin:0 0 25px 0px;}
.btmLeft p{color:#111111;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px; padding:0px; margin:0 0 25px 0px; line-height:22px;}
.btmLeft p a{color:#0C9243; padding:0px; margin:0px;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px;}
.btmLeft p a:hover{ text-decoration:underline;}
.logoWrap{ padding:0px; margin:0px; width:100%;}
.logoWrap img{ float:left; margin:20px 27px; opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms; }
	
.logoWrap img:hover {
    opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}



.btmLeft .wrap{ width:100%; padding:0px; margin:0px 0 32px 0; display:inline-block;}
.wrap .head{color:#2F896F;font-family: 'Titillium Web', sans-serif; font-weight:300; font-size:24px;padding:0px; margin:0px 0 10px 0; text-align:right; display:block; text-transform:uppercase;}
.wrap p{ color:#49595B; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0px; margin:0px; text-align:right;line-height: 20px;}
.more{ padding:0px; margin:0px 0 0 0; float:right; display:block; width:47px; height:11px; background:url(../../images/more.png) top left no-repeat;}
.more:hover{ background:url(../../images/more.png) bottom left no-repeat;}
.btmMid{ max-width:270px; width:100%; float:left;padding:75px 0 0 0; margin:0px;}
.btmRight{ max-width:320px; width:100%; float:left;padding:0px 0 0 0; margin:0 0px 0 0px;}
.btmRight .wrap{ width:100%; padding:0px; margin:0px 0 32px 0; display:inline-block;}
.btmRight .wrap .head{color:#2F896F;font-family: 'Titillium Web', sans-serif; font-weight:300; font-size:24px;padding:0px; margin:0px 0 10px 0; text-align:left; display:block; text-transform:uppercase;}
.btmRight .wrap p{ color:#49595B; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0px; margin:0px; text-align:left;line-height: 20px;}
.btmRight .more{ padding:0px; margin:6px 0 0 0; float:left; display:block; width:16px; height:16px; background:url(../../images/more.png) top left no-repeat;}
.btmRight .more:hover{ background:url(../../images/more.png) bottom left no-repeat;}
.footerWrap{ padding:0px; margin:0px; width:100%; background:#111111;}
.footerInner{ width:100%; padding:25px 0px 0px 0px; margin:0px;}
.footerInnerTop{ width:100%; padding:0px 0 25px 0; margin:0px; border-bottom:1px #333333 solid;}
.footerInnerTopLeft{ float:left; margin:16px 0 0 43px; padding:0px;}
.footerInnerTopLeft a{ float:left; margin:0px 30px 0 0; padding:0px; color:#777777;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px;text-transform:uppercase;}
.footerInnerTopLeft a:hover{ color:#0CAC4C;}
.footerInnerTopLeft a.active{ color:#0CAC4C;}
.footerInnerTopRight{ float:right; margin:0px 43px 0 0px; padding:0px; text-align:right;}
.footerInnerTopRight p{margin:0px 0px 0 0; padding:0px; color:#777777;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px;}
.footerInnerTopRight p a{margin:0px 0px 0 0; padding:0px; color:#777777;font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:15px;}
.footerInnerTopRight p a:hover{ color:#0CAC4C;}
.footerInnerTopRight p span{margin:0px 0px 0 0; padding:0px; color:#0CAC4C;font-family: 'Roboto Condensed', sans-serif; font-weight:bold; font-size:15px;}
.footerBtm{ padding:30px 0; margin:0px; width:100%; text-align:center; color:#777777; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.footerBtm p{  margin:0px 0px 0 0; padding:0px; color:#777777;font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px;}
.footerBtm a{  margin:0px 0px 0 0; padding:0px; color:#777777;font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px;}
.footerBtm a:hover{color:#0CAC4C;}


/* Banner starts here */
.BannerImg{max-height:438px; width:100%;}
.BannerImg #slides{  display:none; position:relative}
.slidesjs-pagination{ display:none}
.slidesjs-previous{ position:absolute; top:47%; left:0px; z-index:11; background:url(../../images/arrows.png) -61px 0 no-repeat; width:50px; height:54px; font-size:0px; margin:-22px 0 0 0}
.slidesjs-previous:hover{background:url(../../images/arrows.png) -61px -54px no-repeat;}
.slidesjs-next{position:absolute; top:47%; right:0px; z-index:999; background:url(../../images/arrows.png) top left no-repeat; width:49px; height:54px; font-size:0px; margin:-22px 0 0 0}
.slidesjs-next:hover{position:absolute; right:0px; z-index:999; background:url(../../images/arrows.png) left -54px no-repeat; width:49px; height:54px; font-size:0px; margin:-22px 0 0 0}
.appover:hover{ opacity:0.9; transition: color 0.2s linear 0s;}
.lineBrk{display:none;}

@media \0screen {
.ddsubmenustyle ul { margin-top:-10px;
  }  
}

@media all and (max-width: 1024px){


}

@media all and (max-width:960px){
.bodyTopWrap ul{ margin-top:0;}
.bodyTopWrap ul li{ float:none; margin-bottom:3px !important;}
.product{width:100%; background:url(../../images/product.png) top left repeat; height:auto; margin-left:0 !important;}
.productInner{ padding: 20px 20px 10px;}
.app{ width:100%; margin-left:0 !important; background:url(../../images/app.png) top left repeat; max-height:260px; }
.quote{width:100%; background:#eeeeee; height:auto; margin-left:0 !important;}
.click{ display:inline-block;}
.more{ float:left; margin-top:10px;}
.logoWrap img{ float:none;}
.logoWrap{ text-align:center;}
.footerInnerTopRight{ float:none; text-align:center;}
.phone{ margin-top:58px;}
.topWrapBtm{ margin-top:40px;}
.btmLeft h1{ line-height:35px;}
.footerInnerTopRight{ margin-right:0;}
.btmLeft{ width:100%; margin-left:0px;}


}

@media all and (max-width:780px){
	
}

@media all and (max-width:685px){
	
}

@media all and (max-width:600px){

.app, .quote, .product{ text-align:center;}
.download{ position:inherit;}
.more {
    float: none;
    margin: 10px auto 0;}


.lineBrk{display:block;}
	
}

@media all and (max-width:568px){
	

	
}

@media all and (max-width:504px){
	


}

@media all and (max-width:480px){
	
.logoWrap a:nth-child(2){ margin-top:-40px; display:block;}	
	.logoWrap a:nth-child(3){ margin-top:-80px; display:block;}
	.logoWrap a:nth-child(4){ margin-top:-60px; display:block;}
}

@media all and (max-width:440px){
.logo{ float:none; text-align:center;}
.headerRight{ float:none;padding:20px 0; margin:0; text-align:center;}
.phone{ float:none; margin:0; display:inline-block; }
.click{ font-size:20px;}



}

@media all and (max-width:384px){
	
}

@media all and (max-width:320px){

	
	
	
}







